{
  "name": "alexa-ask-sdk-typescript-boilerplate",
  "version": "1.0.0",
  "license": "MIT",
  "main": "index.js",
  "scripts": {
    "build": "tsc",
    "watch": "tsc --watch"
  },
  "devDependencies": {
    "@types/node": "^10.12.0",
    "typescript": "^3.1.3"
  },
  "dependencies": {
    "@types/es6-promise": "^3.3.0",
    "ask-sdk": "^2.1.0",
    "ask-sdk-model": "^1.7.1",
    "mam.client.js": "iotaledger/mam.client.js",
    "tsc": "^1.20150623.0"
  }
}
